[tool.poetry]
name = "watcher"
version = "0.1.0"
description = ""
authors = ["Federico Falconieri <federico.falconieri@tno.nl>"]

[tool.poetry.dependencies]
python = "^3.9"
miniops = "^0.1.17"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
